Last modified: 2013-07-25 16:53:44 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44413 - Create Wikivoyage Romanian
Create Wikivoyage Romanian
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Sam Reed (reedy)
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-01-27 22:32 UTC by MF-Warburg
Modified: 2013-07-25 16:53 UTC (History)
9 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-01-27 22:32:26 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Romanian.

Language code: ro
Site URL: ro.wikivoyage.org
Project name: Wikivoyage
Project namespace: Wikivoyage
Project talk namespace: Discuție Wikivoyage
Project logo: http://commons.wikimedia.org/wiki/File:Wikivoyage-logo-en.svg
Timezone: Europe/Bucharest



Thank you.
Comment 1 Sam Reed (reedy) 2013-02-03 16:21:32 UTC
Is local upload required/wanted on this wiki?
Comment 2 Sam Reed (reedy) 2013-02-03 16:48:44 UTC
https://gerrit.wikimedia.org/r/47347
Comment 3 sumone10154 2013-02-05 18:45:36 UTC
(In reply to comment #1)
> Is local upload required/wanted on this wiki?

Yes, according to [[m:Requests for new languages/Wikivoyage Romanian]].
Comment 4 Sam Reed (reedy) 2013-02-06 00:01:28 UTC
(In reply to comment #3)
> (In reply to comment #1)
> > Is local upload required/wanted on this wiki?
> 
> Yes, according to [[m:Requests for new languages/Wikivoyage Romanian]].

There is no mention of local uploads
Comment 5 MF-Warburg 2013-02-06 00:36:40 UTC
It's in the collapsed part of the table.
Comment 6 Sam Reed (reedy) 2013-02-06 23:19:17 UTC
Done

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links